<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="624b482c0cdd4e81d79acc285a466404">
  <dict>
    <!--2023-02-11 09:53:32.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2023-02-11 09:53:32.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
